.mattblackmenu ul{
	padding:88px 0px 0px 190px;
	margin:0px;
	float:left;
	list-style-type:none;
	overflow: hidden;
	width: 78%;
	}
	
.mattblackmenu ul li{
	padding:0px;
	margin:0px 20px;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	text-align:center;
	float:left;
	}
	
.mattblackmenu ul li a{
	margin:0px;
	height:19px;
	line-height:19px;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	text-align:center;
	padding:0px 0px 0px 0px;
	}
	

.mattblackmenu ul li.current a, .mattblackmenu ul li a:hover{
	color: #5a6987;
	text-decoration:none;
}






















